site_name: help.envs.net
site_description: envs.net | help
repo_name: <i class="fa fa-github" aria-hidden="true"></i> edit on gitea
repo_url: https://git.envs.net/envs/help

theme:
    name: material
    palette:
        scheme: slate
        primary: black
        accent: teal
    logo: assets/favicon.ico
    favicon: assets/favicon.ico
    font:
        text: Jetbrains Mono
extra_css:
  - stylesheets/extra.css

markdown_extensions:
    - admonition
    - attr_list
    - toc:
        permalink: "#"
        baselevel: 1
        separator: "_"

nav:
    - home: index.md
    - info: info.md
    - faq: faq.md
    - basic help: help.md
    - user guide:
        - email: mail.md
        - user-wkd: user-wkd.md
        - website: website.md
        - blog: blog.md
        - database: database.md
        - gopher: gopher.md
        - gemini: gemini.md
        - finger: finger.md
    - tutorials:
        - bash guide: tutorials/bash-guide/README.md
        - learn git:
            - home: tutorials/learngit/docs/index.md
            - glossary: tutorials/learngit/docs/glossary.md
            - common commands: tutorials/learngit/docs/common_commands.md
            - branching strategies: tutorials/learngit/docs/branching_strategies.md
            - troubleshooting: tutorials/learngit/docs/troubleshooting.md
    - impressum: impressum.md
